			<footer class="main-footer">
				<div class="float-right d-none d-sm-block">
					<b>Powered by <a href="https://hepta.me/">Hepta</a></b>
				</div>
				<strong>Copyright &copy; <?php echo Date("Y"); ?> All rights reserved.
			</footer>
		</div>

		<script type="text/javascript">
		    function delete_row(uri){
		        bootbox.confirm({
		            title: 'Delete Action!!',
		            message: "Are you sure you want to delete this entry?",
		            buttons: {
		                'cancel': {
		                    label: 'Cancel',
		                    className: 'btn-default'
		                },
		                'confirm': {
		                    label: 'Continue',
		                    className: 'btn-success pull-right'
		                }
		            },
		            callback: function(result) {

		                if (result) {
		                    $.ajax({

		                        type: "GET",
		                        dataType:"json",
		                        url: uri,
		                        success: function(result) {
		                            if(result["status"] == true){

		                                bootbox.alert(result['message'], function() {
					                        if(result["html_id"] || result["data"]){
					                        	$("#"+result["html_id"]).html(result["data"]);
					                        }else{
					                        	location.href = result['redirect'];
					                        }
					                   	});

		                            }else{
		                                bootbox.alert("<p style='color:red'>"+result['errors']+"</p>", function() {});
		                            }
		                        },
		                        error: function() {
		                        	bootbox.alert("<p style='color:red'>Failed to delete row</p>", function() {});
		                        }
		                    });
		                }
		            }
		        });
		    }
		</script>

	</body>
</html>